﻿.full-product  .col-md-6 img {
    display: block;
    margin: auto;
    /*height: 20rem;*/
}

.full-product h2 {
    font-size: 25px;
    /*margin: 1.414em 0 0.5em;*/
    margin-top: 0;
    font-weight: 600;
    line-height: 1.2;
    color: #0e4567;
}

.full-product h3 {
    display: inline-block;
    color: #383838;
    /*padding-bottom: 0.5em;*/
    border-bottom: 3px solid #505659;
}

.full-product .features div {
    font-size: 15px;
    padding: 2rem 0;
    width:80%;
}

.full-product .features div::before {
    content: '✔';
    color: #F0B67F;
    margin-right: 6px;
    font-weight: bold;
}

.full-product .col-md-6 {
    font-size: 1.7rem;
}

.full-product .row .col-md-6 {
    padding: 2rem 0;
}